Gourmet 0.9.1 and 0.8.5.14 Windows installers re-released.

Note: If you already have 0.9.1 or 0.8.5.14 running on your computer, you do NOT need to download these new installers.

These releases were made to fix the problem mentioned in several reports, of the upgrade to GTK 2.8.8 from older versions causing crashes. According to these same reports, the crashes went away once GTK was uninstalled and then installed again.

The new installers explicitly uninstall the previous version of GTK, before installing the new one. Hopefully, this will prevent this error from occurring in the future.

Posted by nanotube 2005-12-29

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks